/* CSS Document */

/*----------------------------------------------
	privacy
------------------------------------------------*/
#contents_c img.info_banner {
	margin-top: 43px;
}

#contents_c {
	width: 510px;
	color: #333;
}


#contents_c h4 {
	font-size: 100%;
	line-height: 1.5;
}

#contents_c p {
	margin-bottom: 20px;
	line-height: 1.5;
	font-size: 100%;
}
